{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b065b434d647007660da",
  "position": {
    "x": 0,
    "y": 42.166666666666657,
    "z": 1000,
    "height": 1438,
    "width": 243.72727272727272,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "字段参数",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cc494cd7d07545d24ec1"
}